.cloud-mode {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.cloud-mode img {
    width: 100%;
}

.cloud-mode-text {
    top: 60px;
    position: absolute;
    left: calc((100% - 1200px)/2);
    text-align: center;
    width: 1200px;
}

.cloud-mode-text h2 {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    color: #385075;
    font-size: 36px;
    font-weight: 700;
    line-height: 125%;
}

.cloud-mode-text-ul {
    width: 850px;
    margin: 20px auto 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.cloud-mode-text ul {
    margin: 0 auto;
    padding-left: 0;
}

.cloud-mode-text ul li {
    display: flex;
    align-items: center;
    color: #385075;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    text-align: left;
    list-style: none;
    margin-bottom: 8px;
}

.cloud-mode-text ul li::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: #01A0E8;
    margin-right: 16px;
}

@media screen and (max-width:1440px) {
    .cloud-mode {
        width: 1200px;
    }
    .cloud-mode-text {
        top: 48px;
    }
    .cloud-mode-text h2 {
        font-size: 32px;
    }
}

@media screen and (max-width:768px) {
    .cloud-mode {
        width: 100%;
    }
    .cloud-mode-text {
        top: 1.6rem;
    }
    .cloud-mode-text h2 {
        font-size: 0.48rem;
    }
    .cloud-mode-text-ul {
        margin-top: .5rem;
        width: 100%;
        flex-wrap: wrap;
    }
    .cloud-mode-text {
        width: 100%;
        left: 0;
    }
    .cloud-mode-text ul li::before {
        content: '';
        display: none;
    }
    .cloud-mode-text ul li {
        text-align: center;
        align-items: center;
        justify-content: center;
        font-size: .32rem;
        margin-bottom: .125rem;
    }
}